Menu

Welche Smartphones sind mit dacadoo GO kompatibel?

dacadoo GO benötigt ein iPhone 5s oder neuer, oder ein Android-Gerät mit Android OS 4.4 („Kitkat“) oder neuer.

Mark as helpful. 0

Posted in: dacadoo GO Schrittespiel

Comments are closed.